(TeX-add-style-hook
 "rapport"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("article" "a4paper" "11pt" "french")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("ulem" "normalem") ("babel" "french") ("geometry" "a4paper" "margin=2.5cm") ("bclogo" "tikz")))
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "href")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperimage")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "hyperbaseurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "nolinkurl")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "url")
   (add-to-list 'LaTeX-verbatim-macros-with-braces-local "path")
   (add-to-list 'LaTeX-verbatim-macros-with-delims-local "path")
   (TeX-run-style-hooks
    "latex2e"
    "article"
    "art11"
    "graphicx"
    "longtable"
    "wrapfig"
    "rotating"
    "ulem"
    "amsmath"
    "amssymb"
    "capt-of"
    "hyperref"
    "babel"
    "lmodern"
    "fontspec"
    "xcolor"
    "booktabs"
    "orcidlink"
    "titling"
    "array"
    "geometry"
    "fancyhdr"
    "xurl"
    "bclogo")
   (LaTeX-add-labels
    "sec:org328e701"
    "sec:org1ae5c73"
    "sec:org9b90eb9"
    "sec:orgc7d7c23"
    "tab-dispo"
    "sec:org833d606"
    "tab-dataholdings"
    "fig:dataholdings"
    "tab-dataholdingscumul"
    "fig:dataholdingscumul"
    "sec:orgfffe276"
    "sec:org83d9e02"
    "sec:org3caa767"
    "tab-seedlink"
    "fig:seedlink"
    "sec:org440b251"
    "sec:org84ef965"
    "tab-wsdataselect"
    "fig:wsdataselect"
    "tab-dataslect"
    "fig:dataselectvol"
    "fig:dataselectvol2"
    "fig:dataselect_chloropleth"
    "fig:dataselect_req_chloropleth"
    "fig:dataselect_treemap"
    "fig:dataselect_req_treemap"
    "fig:dataselect_clients_treemap"
    "sec:orgf41c242"
    "sec:orga51b2c4"
    "tab-stationreq"
    "fig:stationreq"
    "sec:org96c5ef3"
    "sec:org5bf8cd7"
    "tab-rsync"
    "fig:rsync1"
    "fig:rsync2"
    "sec:org9eea016"
    "sec:orgc28b20a"
    "tab-availability"
    "fig:availability"
    "sec:org730665c"
    "sec:orgd88face"
    "tab-wfcatalog"
    "fig:wfcatalog"
    "sec:org0524464"
    "sec:orgb7ac4ef"
    "tab-timeseries"
    "fig:timeseries"
    "sec:org8b31750"
    "sec:org6e0d3a2"
    "tab-seedpsd"
    "fig:seedpsd"
    "sec:org1b3de25"
    "sec:org5c79338"
    "tab-assembleddata"
    "fig:assembleddata"
    "sec:orgeca3481"
    "sec:org0e44cae"
    "sec:org6b351ae"
    "sec:org43ad693"
    "tab-ph5availability"
    "sec:orgd8c541a"
    "sec:org992703c"
    "tab-ws_resp"
    "tab-ws_sacpz"
    "tab-ws_evalresp"
    "sec:org2ad08a7"
    "sec:org7ff48e9"
    "sec:orgd1036a9"
    "tab-temp_net"
    "sec:org15d85a1"
    "sec:orgf44bd8e"
    "tab-mseed"
    "fig:mseed"
    "tab-ph5"
    "fig:ph5"
    "tab-metadata"
    "fig:metadata"
    "sec:org3d3ce54"
    "sec:org08cd3d4"
    "tab-rsynctransaction"
    "tab-wstransaction"
    "sec:org9c916d9"
    "sec:orgee44749"
    "tab-orphan"
    "sec:org61fb4c6"
    "sec:org4737d42"
    "sec:org098297f"
    "tab-doi"
    "sec:org4286379"
    "sec:org5512521"
    "tab-glpi"
    "tab-servicedesk"
    "sec:orgaa75351"
    "sec:orge6f14c4"
    "sec:orgdc42ae5"
    "sec:org3f6591b"
    "sec:org663b767"
    "sec:orgd6ea654"
    "tab-wsstats"
    "fig:wsstats"
    "sec:orgef47ee4"
    "impact_co2"
    "fig:plot_impact"
    "fig:co2_pie"
    "sec:org5e634ce"
    "sec:org994386c"
    "tab-co2e-stockage"
    "sec:org996772a"
    "tab-co2e-serveurs"
    "sec:org6efffcd"
    "tab-co2e-virt"
    "sec:orgee00ba5"
    "tab-co2e-reseau"
    "sec:orgd4aae16"
    "tab-co2e-deplacements")
   (LaTeX-add-xcolor-definecolors
    "electricblue"))
 :latex)

